id: 1e396bf7-9353-4f4c-b23a-3713c04bf4d8
user_id: ac9813cb-159e-4b91-90a6-b2d8c1683792
name: 测试
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 1
  sentenceCount: 0
  describeCount: 0
source:
  type: shared
  original_dict_id: ed57055c-431a-4fdf-80bb-b1baac556676
  original_user_id: 69c26b92-e8f0-4417-86e0-3a8ede0c9e85
  share_id: 0ab4e31e-3024-44ad-9ef2-24a79088affc
  shared_at: 1786440391
created_at: 1786440391
updated_at: 1786440391
